@charset "UTF-8";
/* CSS Document */
.cancer-home-top {
	height:100vh;
	width:100%;
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	/* background-image: url(../images/services/cancer/patient-back.jpg); */
	padding-left:0;
	padding-right: 0;
}
#footer {
	position:relative;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.tag {
	color: #fff;
	font-size: 5em;
	line-height: .9em;
	position: absolute;
	bottom: 16%;
	left: 10%;
	font-weight: 100;
	font-family: roboto;
	text-transform: capitalize;
	text-shadow: 8px 7px 14px #0000005e;
}
.tag-under {
	font-size: .35em;
	line-height: 1.1em;
	margin-top:1em;
	border-top: 2px solid #00b679;
	padding-top:20px;
	font-weight: 100;
	font-family: roboto;
	text-transform: uppercase;
}
.tag-under .second-line {
	font-size:1.14em;
}
.link-buttons {
	position:absolute;
	bottom: 7%;
	left: 10%;
}
.btn.cancer-btn {
	color:#fff;
	border-color:#fff;
	font-size: 1.25em;
	font-weight: 300;
	font-family: roboto;
}
.btn.cancer-btn:hover {
	color:#fff;
	border-color:#fff;
	background-color:rgba(0, 182, 121, 0.7);
}
.cancer-home-top .black-gradient {
	margin-top:0;
	opacity: .6;
}
.cancer-one {
	padding: 2em;
}
.cancer-one h2 {
	text-align:center;
}
.cancer-two {
	padding: 2em 0;
}
.cancer-two .row {
	margin:0;
}
.cancer-three h2, .cancer-four h2  {
	text-align:center;
}
	.cancer-two section {
	max-width: 100%;
	padding: 3em 0;
	padding-right: 0;
	margin-bottom:0;
	}
	.cancer-two section .title-box {
		text-align:center;
	}
#services .title-box {
	margin-bottom:10px;
}
.cancer-three {
    padding: 3em 0;
    padding-right: 0;
    margin-bottom: 0;
}
.cancer-three .leftside-stories-wrapper .feature-r:nth-child(1) {
	margin-left:3em;
}
#awards {
	padding:3em 6em;
}
#awards .award-badges {
	text-align:center;
}
#awards .award-badges img {
	max-width:300px;
}

#awards .award-badges .badge {
	padding:1.5em;
}
#awards .award-badges .badge:nth-child(4), #awards .award-badges .badge:nth-child(7) {
	clear:left;
}

#more-gallery.cancer-three .leftside-stories-wrapper .feature-r:nth-child(1) {
	margin-left:0em;
}
.star .feature-label > h6 {
	white-space:normal;
}
#services.cancer-three {
	background-color: #f3f3f3;
}
.cancer-four {
    padding: 2em 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.cancer-five {
	    padding: 2em;
	background-color:#f3f3f3;
}
.full-doc-list {
	max-width: 100%;
	min-width: 100%;
	border-right: none;
	border-left: none;
	z-index: 1;
	overflow-x: auto;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	max-width: 100%;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.doc {
	padding: 5px 5px 12px;
	height: auto;
	min-width: 15.5%;
	max-width: 15.5%;
	/* border-bottom-color: #6c6c71; */
	border-top: 0px;
	position: relative;
	float: left;
	cursor: pointer;
	text-align: left;
	white-space: normal;
}
.full-doc-list .doc:nth-child(1) {
	margin-left:3em;
}
.doc:nth-child(5) {
    clear: none;
}
.doc:nth-child(8) {
    clear: left;
}
#services .leftside-stories-wrapper .feature-r {
	min-width:23%;
	max-width:23%;
}
#services .title-box:after, #gallery .title-box:after, #stories .title-box:after  {
    right: calc(50% - 130px);
}
.open-content {
	padding:0;
	margin-bottom: 0;
}
.share {
	display:none;
}
.share {
	position: fixed;
	width: 100%;
	height: 70px;
	background: rgba(255, 255, 255, 0.91);
	z-index: 20000;
	border-top: 2px solid #ddd;
	display: block;
}
.share .trigger {
	width: 49%;
	float: left;
	text-align: center;
	height: 70px;
	border-left:1px solid #ddd;
	border-right: 0;
	color: #7d7d7d;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.share .trigger.first {
	border-left: 1px solid #ddd;
}
.trigger-full {
	float: right;
	width: 30%;
}
.trigger .fa {
	vertical-align: -webkit-baseline-middle;
	font-size: 30px;
	padding-top: 7px;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	padding-bottom: 0;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.trigger:hover {
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.trigger:hover .fa.fa-facebook {
	color:#3b5998;
}
.trigger:hover .fa.fa-twitter:hover {
	color:#00aced;
}
.trigger:hover .fa.fa-cog:hover {
	color: #ae565a
}
.trigger .label {
	width:100%;
	text-align:center;
	color: #444;
	padding: 0;
	border-radius: 0;
	vertical-align: text-top;
	background-color:transparent;
	font-size: .8em;
	line-height: normal;
	font-weight: 900;
}

.share.headroom--pinned {
	bottom: -50px;
	top: inherit;
	transform: translateY(100%);
}
.share.headroom--unpinned {
	bottom: 0;
	top: inherit;
	transform: translateY(0%);
	background: rgba(255, 255, 255, 0.94);
}
.share .gl-logo {
	width: 65%;
	float: left;
	padding-left: 43px;
	font-size: 2.3em;
	border: 0;
}
.share .gl-logo img {
	/* width: 100%; */
	padding: 5px;
	max-height: 70px;
}
#footer .footer-top {
	padding-bottom: 100px;
}
.email-signup {
	width:100%;
	/* height:150px; */
	background-color: rgba(243, 243, 243, 0.22);
	padding: 15px 20px 30px;
	margin-bottom: 40px;
	border: 2px dotted rgba(100, 149, 237, 0.14);
}
.email-signup h2 {
	font-size: 1.5em;
    text-align: center;
    color: rgb(100, 149, 237);
}
.email-signup input[type=email] {
	padding: 8px 0px;
	margin: auto;
	width: 84%;
	font-size: 18px;
	border: none;
	cursor: pointer;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	font-family: roboto;
	color: #404040;
	border-bottom: 1px solid #ccc;
	display: inline-block;
}
.submit-button {
	width: 13%;
	display: inline-block;
	height: 50px;
	position: relative;
	vertical-align: middle;
}
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    position: absolute;
    /* right: 30px; */
    /* top: 122px; */
    color: cornflowerblue;
    font-family: Roboto;
    font-weight: 500;
    font-size: 1.5em;
    z-index: 11;
    width: 100%;
    display: block;
    padding: 0;
}
input[type=submit]:before {
   font-family:FontAwesome;
   content:"\f054";
   width:30px;
   height:30px;
}
.email-signup .clear {
	border: 0;
    position: absolute;
    right: 38px;
    top: 122px;
}
.email-signup .fa{
	position:absolute;
	bottom: 16px;
	right: 50%;
	vertical-align: middle;
	z-index: 0;
	color: rgb(100, 149, 237);
	display: block;
}
#gallery .full-doc-list {
	padding-bottom: 2em;
	margin-bottom: 0;
}
.gallery-image {
	padding-right: .2em;
	min-width: 40%;
}
.gallery-image img {
	max-width:100%;
	min-width:100%;
}
.newest-one .related-title {
	float: left;
}
.newest-one, .newest-two {
	width: 50%;
	float: left;
	padding: 1em 3em;
}
.newest-one {
	border-right: 1px solid #f5f5f5;
}
.sections {
	width:100%;
	float:left;
}
.sections .feature-r {
	padding:10px;
	padding-left: 0;
	width: 33.33333%;
	display:inline-block;
} 
.sections .feature-r .feature-image {
    float: right;
}
.sections .feature-r .feature-label {
    text-align: left;
    padding: .5em 0;
}
.sections .feature-r .feature-label p {
    text-align:left;
    font-size:.7em;
    font-weight:300;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sections .feature-r .feature-label .subject {
    text-align:left;
    float: right;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.sections .feature-r:nth-child(1) {
	padding:10px;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	display:inline-block;
}
.sections .feature-r:nth-child(1) .feature-image {
    width: 100%;
    float:left;
}
.sections .feature-r:nth-child(1) .feature-label  {
    text-align:left;
    width: 100%;
    padding-top: 15px;
}
.sections .feature-r:nth-child(1) .feature-label h6 {
    font-size:1.5em;
}
.sections .feature-r:nth-child(1) .feature-label p {
    text-align:left;
    font-size: 1em;
    font-weight: 300;
    white-space: normal;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 0;
}
.link-wrap { 
	padding: 1em;
	padding-bottom: 20px;
	padding-top: 0;
	margin-bottom: 20px;
	display: inline-block;
	border-bottom: 1px solid #ddd!important;
	width: 100%;
	}
.link-label {
}
.link-label h6 {
	font-size: 20px;
	font-family:roboto;
}
.link-label p {
	font-size: .8em;
	line-height: 1.2em;
}
.link-source {
	font-size: 16px;
	color: #8c8c8c;
	font-weight: 600;
	width: 50%;
	display: inline-block;
	float: left;
}
.link-source img{
	max-height: 20px;
}
.link-date {
	width: 50%;
	display: inline-block;
	float: right;
	text-align: right;
	font-size: 16px;
	color: #8c8c8c;
	font-weight: 600;
	}
.email {
	padding:0;
		z-index: 5;
	position: relative;
	background: rgb(255, 255, 255);
	-webkit-box-shadow: 0px 11px 45px -21px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 11px 45px -21px rgba(0,0,0,0.75);
box-shadow: 0px 11px 45px -21px rgba(0,0,0,0.5), 0px -10px 45px -21px rgba(0,0,0,0.5);

}
.email .email-signup {
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding: 4em 2em;
	border: 0;
}
.email .email-signup h2 {
    font-size: 2.5em;
    text-align: center;
    color: rgb(100, 149, 237);
    width:50%;
    display:inline-block;
}
.email .email-signup form {
	width:45%;
	display:inline-block;
}
.top-menu, .search-menu {
  background: transparent;
  color: #fff;
}
.cd-main-header a.search-menu, .cd-main-header a.top-menu {
	border: 1px solid transparent;
}
.headroom--not-top .top-menu {
	color:#00703c;
}	
.top-nav a.search-menu:hover, .top-nav a.top-menu:hover {
	background:transparent;
  -webkit-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
  color: #00b679;
}
.move-down {
	position:absolute;
	bottom: 10px;
	width:100%;
	text-align:center;
	display:block;
}
.move-down i {
	font-size: 3em;
	border: 1px solid transparent;
	/* background: rgba(255, 255, 255, 0.2); */
	border-radius: 0;
	color:#fff;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.move-down i:hover {
	color: #fff;
	border: 1px solid #fff;
	background: #00b679;
	cursor:pointer;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.gl-home-story .description {
	bottom:inherit;
	top:22%;
}
.gl-home-story .description.right-description {
    left: inherit;
    right: 0;
    padding-right: 10%;
    padding-left: 2em;
    border-left: 1px dotted rgba(221, 221, 221, 0.35);
}
.doc a h5:after {
   display:none;
}
.doc:hover a h5:after {
   display:none;
}
.cancer-nav {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
    z-index: 11;
    border-top: 1px dotted rgba(222, 222, 222, 0.33);
    transition: all .3s ease-in-out;
}
.cancer-nav.fixed {
	position: fixed;
	top: 65px;
	height:60px;
	opacity:1;
	background: rgba(0, 182, 121, 0.96);
	-webkit-box-shadow: 0 4px 6px -6px #222;
	-moz-box-shadow: 0 4px 6px -6px #222;
	box-shadow: 0 4px 6px -6px #222;
}
.cancer-nav img {
	display:none;
}
.cancer-nav.fixed img {
	position:absolute;
	max-height:90%;
	padding-top: 6px;
	padding-left:10px;
	display:inline-block;
}
.cancer-nav ul {
	list-style: none;
	list-style-type: none;
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 1.5em;
	font-weight: 500;
	color: #777;
	text-transform: uppercase;
	transition: all .3s ease-in-out;
	font-family:  roboto;
}
	.cancer-nav.fixed ul {
		font-size: 1em;
		font-weight: 600;
	}
.cancer-nav li {
	display: inline-block;
	width: auto;
	padding: 30px 0em;
}
.cancer-nav.fixed li {
		padding:16px 0em;
	}
	.cancer-nav li a {
		border-bottom: 0;
		color: #fff;
		transition:all .3s ease-in-out;
		font-weight: 300;
		font-family: proxima-nova;
		font-size: 1em;
		letter-spacing: 1px;
	}
	.cancer-nav.fixed li a {
		border-bottom: 0;
		color: #fff;
	}
	.cancer-nav li a:hover, .cancer-nav.fixed li a:hover  {
		border-bottom: 0;
		color: #73a8bd;
	}
.cancer-nav li a.side-nav {
	position: relative;
	background: none;
	padding: 0;
	width: auto;
}
.cancer-nav li a.side-nav .fa {
    font-size: .8em;
    display: inline-block;
    width: auto;
    position: relative;
    float: none;
    margin-right: 15px;
    bottom: 1px;
}
.cancer-nav li.active {
	color:#73a8bd;
	}
.cancer-nav ul li:after {
	content:'';
	width:5px;
	height:5px;
	background: #fff;
	display:inline-block;
	margin:0 1.5em;
	margin-bottom:5px;
	border-radius:5px;
}

.cancer-nav ul li:nth-child(4)::after {
	display:none;
}
#bnav-tracker {
	position: absolute;
	bottom: 0;
	height: 160px;
}
.contact-lightbox .big-block {
    max-width: 80%;
    margin: auto;
    padding-bottom:3em;
}
.deptimg.block {
    text-align:center;
    padding-bottom: 0;
    margin-bottom: 0;
}
.newest-events {
	font-size: .5em;
	background: rgba(221, 221, 221, 0.36);
	border: 1px dotted #ddd;
	margin-top:  82px;
}
.newest-events .title-box:after {
	display:none;
}
.newest-events .related-title {
	margin-bottom:0;
}
section#topsection {
    max-width: 1400px;
}
#topsection .row.time-row {
    border: 0px;
}
.headroom--unpinned {
    top: 0px;
    transform: translateY(0px);
    transition: all 300ms linear;
}
.dropdown-toggle {
	background:none;
	border:0;
	color:#fff;
}
#more-gallery.cancer-three .leftside-stories-wrapper .feature-r {
    min-width: 15%;
    max-width: 23%;
}
/*-------------------------------
------------------------------
------------------------
-------------------
------------
MEDIA QUERIES
------------
-------------------
-------------------------
------------------------------
---------------------------------*/
@media only screen and (max-width : 1450px) {
.gallery-image {
	padding-right: .2em;
	min-width:40%;
}
}
@media only screen and (max-width : 1400px) {
.doc {
	min-width: 18.5%;
	max-width: 18.5%;
}
#awards .award-badges img {
	max-width:100%;
}
}
@media only screen and (max-width : 1250px) {
#more-gallery.cancer-three .leftside-stories-wrapper .feature-r {
    min-width: 23%;
    max-width: 23%;
}
}
@media only screen and (max-width : 1169px) {
.cancer-nav.fixed ul {
	text-align:right;
	padding-right:20px;
}
.cancer-nav li a.side-nav {
	font-size:1em;
	border-top:0;
}
}
@media only screen and (max-width : 1068px) {
.cancer-home-top {
	background-attachment:initial;
	background-position: center center;
}
.tag {
	color:#fff;
	font-size:4.5em;
	line-height:.8em;
	position:absolute;
	bottom: 30%;
	left:10%;
}
.doc {
	min-width: 22.5%;
	max-width: 22.5%;
}
.gallery-image {
	padding-right: .2em;
	min-width: 65%;
}
.full-doc-list {
	overflow-x:scroll;
}
.gl-home-story .description {
    width: 50%;
}
#more-gallery.cancer-three .leftside-stories-wrapper .feature-r {
    min-width: 30%;
    max-width: 23%;
}
}
@media only screen and (max-width : 992px) {
.newest-events {
	font-size: .75em;
	background: rgba(221, 221, 221, 0.36);
	border: 1px dotted #ddd;
	margin-top:  82px;
	position:relative;
	float:left;
}
#awards .award-badges .badge:nth-child(3) {
	clear:left;
}
#awards .award-badges .badge:nth-child(4) {
	clear:none;
}
.cancer-nav.fixed ul {
	text-align:center;
}
.cancer-nav.fixed img {
	display:none;
}
}
@media only screen and (max-width : 768px) {
.newest-one, .newest-two {
	width:100%;
	padding-left: 0;
	padding-bottom:0;
	padding-right: 0;
	border: 0;
}
.newest-two {
    border-left: 0px dotted #ddd;
}
.cd-main-header.green.headroom--top {
	box-shadow:none;
	-webkit-box-shadow:none;
}
.cd-main-header.green.headroom--top img.green-logo {
	display:none;
}
.cd-main-header.green.headroom--not-top img.white-logo {
	display:none;
}
.green.headroom--top {
	background-color:transparent;

}
.green.headroom--top .cd-nav-trigger span::before {
    background-color: #fff;
}
.green.headroom--top .cd-nav-trigger span::after {
    background-color: #fff;
}
.green.headroom--top .cd-nav-trigger span {
    color: #fff;
}
.green.headroom--top .cd-search-trigger::before {
    border-color: #fff;
}
.green.headroom--top .cd-search-trigger::after {
    background-color: #fff;
}

.tag {
	color:#fff;
	font-size: 4em;
	line-height: 1em;
	position:absolute;
	bottom: 25%;
	left:10%;

}
.move-down {
	bottom:10%;
}
.doc {
	min-width: 28.5%;
	max-width: 28.5%;
}
.gallery-image {
	padding-right: .2em;
	min-width: 75%;
}
.black-gradient {
	opacity:0;
	display:block;
}
.cancer-six .black-gradient, .cancer-two .black-gradient {
	display:none;
}
.cancer-home-top.mobileonly{
	display:none;
}
.share .gl-logo {
	padding-left: 10px;
	font-size: 2em;
	padding-top:5px;
	width: 60%;
}
.trigger-full {
    float: right;
    width: 40%;
}
.cancer-six .gl-home-story .description {
	padding-right:20px;
	width:50%;
	vertical-align:top;
}
.cancer-six .gl-home-story .description-right {
	padding-right:20px;
	width:50%;
	vertical-align:top;
}
.cancer-two {
    padding: 0;
}
.cancer-two section {
    padding: 1em 0;
}
.gl-home-story .description {
    width: 100%;
}
.newest-events {
	font-size: 1em;
	background:none;
}
#awards {
	padding:3em;
}
#more-gallery.cancer-three .leftside-stories-wrapper .feature-r {
    min-width: 40%;
    max-width: 23%;
}
.cancer-nav ul, .cancer-nav.fixed ul  {
    font-size: .9em;
    width: 100%;
    text-align:left;
    text-align:center;
}
}
@media only screen and (max-width : 766px) {
.cancer-home-top.mobileonly{
	display:block;
}
}
@media only screen and (max-width : 525px) {
.cancer-home-top {
	background-image: url(../images/services/cancer/cancer-center-home-mobile2.jpg);
}
.black-gradient {
	opacity:0;
	/* display:none; */
}
.tag {
	font-size:3em;
	bottom: 0;
	margin-bottom: 50%;
	font-weight: 600;
}
.tag-under {
 font-size: .3em;
 line-height:1em;
 letter-spacing: 1px;
 max-width:80%;
 padding-top:10px;
}
.tag-under img {
	max-width:100%;
}
.link-buttons {
	display:none;
}
.btn.cancer-btn {
 font-size:.8em;
 width: 50%;
 padding:1em;
 display: block;
 margin: 10px auto;
}
.cancer-one {
	padding:0;
}
.cancer-one h2 {
	font-size:2em;
}
.cancer-two {
	padding-bottom:0;
	padding-top: 0;
}
.cancer-two section {
	/* padding-left:1em; */
	padding-bottom: 0;
	padding-top: 0;
}
.doc {min-width: 43%;max-width: 43%;width: 40%;height: initial;}
.cancer-three {
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#more-gallery.cancer-three {
	padding-left:0;
}
.cancer-five {
    padding: 1em;
    background-color: #f3f3f3;
}
#services .leftside-stories-wrapper .feature-r {min-width: 40%;max-width: 40%;}
.share {
	position: fixed;
	width: 100%;
	height: 50px;
	background: rgba(255, 255, 255, 0.91);
	z-index: 20000;
	border-top: 2px solid #ddd;
	display: block;
}
.share .trigger {
	width:32%; 
	float: left;
	text-align: center;
	height: 50px;
	border-left:1px solid #ddd;
}
.share .trigger.first {
	border:none;
}
.trigger-full {
	float: right;
    width: 50%;
}
.trigger .fa {
	vertical-align: -webkit-baseline-middle;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.share.headroom--pinned {
	bottom: -50px;
	top: inherit;
	transform: translateY(100%);
}
.share.headroom--unpinned {
	bottom: 0;
	top: initial;
	transform: translateY(0%);
}
.share .gl-logo {
	width: 40%;
	float: left;
	padding-left: 7px;
	font-size: 1em;
	line-height: .9em;
	padding-top: 8px;
}
.share .gl-logo img {
	max-height: 47px;
	padding-top: 7px;
}
.trigger .label {
	width:100%;
	text-align:center;
	color: #444;
	padding: 0;
	border-radius: 0;
	vertical-align: text-top;
	font-size:.4em;
	font-weight:300;
}


.gallery-image {
	padding-right: .2em;
	min-width:90%;
}
.sections .feature-r .feature-label p {
	display:none;
}
.link-wrap {
	padding:1em 0;
	margin: 0;
}
.link-label h6 {
	font-size: .8em;
	padding-top:0;
}
.link-label p {
	font-size: .6em;
}
.full-doc-list .doc:nth-child(1) {
	margin-left:0;
}
.cancer-three .leftside-stories-wrapper .feature-r:nth-child(1){
	margin-left:0;
}
.move-down {
	position:absolute;
	bottom: 13%;
}
#more-gallery.cancer-three .leftside-stories-wrapper .feature-r {
	padding-left:0;
	padding-right:10px
}
#more-gallery.cancer-three .leftside-stories-wrapper .feature-r .feature-label {
	padding:5px;
}
.cancer-six .gl-home-story .description {
	padding-right: 0;
	padding-left: 0;
	width:100%;
	vertical-align:top;
}
.gl-home-story .description.right-description {
	border-left:0;
}
.cancer-nav, .cancer-nav.fixed {
	height:50px;
	width:100%;
	overflow-y:hidden;
	overflow-x:auto;
	-webkit-overflow-scrolling: touch;

}
.cancer-nav.fixed {
	top:50px;
}
#bnav-tracker {
	bottom:0px;
	height:100px;
}
.cancer-nav ul, .cancer-nav.fixed ul  {
    font-size: .9em;
    width: 100%;
    text-align:left;
    text-align:center;
}
.cancer-nav li, .cancer-nav.fixed li {
	padding:13.5px 0;
	text-align:center;
}
.cancer-nav li:nth-child(1), .cancer-nav.fixed li:nth-child(1) {
	
	}
.cancer-nav ul li:after {
	margin:3px 10px;
}
.headroom--unpinned {
    top: 0px;
    transform: translateY(0px);
    transition: all 300ms linear;
}
.cancer-nav li a.side-nav .fa {
	margin-right:5px;
}
#awards {
	padding:3em 1em;
}
}